
Application: gvSIG desktop - gvSIG add-on requests #2847
Add org.gvsig.app.document.layout2.app version 2.0.34-53
10/01/2014 02:30 PM - Cesar Martinez Izquierdo

Status: Closed Start date: 10/01/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Document layout Estimated time: 0.00 hour
Target version: 2.1.0-2248-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-app-document-layout/pool/org.gvsig.app.document.layout2.app.mainplugin/gvSIG-des
top-2.1.0-org.gvsig.app.document.layout2.app.mainplugin-2.0.34-53-devel-all-all-j1_5.gvspki

History
#1 - 10/01/2014 02:31 PM - Cesar Martinez Izquierdo

Include the new layout2 plugin, replacing the old layout1.
The new plugin still has some known bugs which will be solved in the following days/weeks, but it can be already be included for being tested.

#2 - 10/02/2014 10:49 AM - Álvaro Anguix
- Target version changed from 2.1.0-2247-testing to 2.1.0-2259-rc3
- Category set to Document layout

#3 - 10/02/2014 11:02 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 10/02/2014 01:23 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2247-testing

#5 - 10/02/2014 01:25 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2247-testing to 2.1.0-2248-testing

#6 - 10/08/2014 05:12 PM - Álvaro Anguix
- Status changed from Fixed to Closed
